Loading...
Searching...
No Matches
Opm::Properties::DofMapper< TypeTag, TTag::EcfvDiscretization > Struct Template Reference

Mapper for the degrees of freedoms. More...

`#include <ecfvdiscretization.hh>`

## Public Types

using | type = GetPropType<TypeTag, Properties::ElementMapper>

## Detailed Description

template<class TypeTag>
struct Opm::Properties::DofMapper< TypeTag, TTag::EcfvDiscretization >

Mapper for the degrees of freedoms.

The documentation for this struct was generated from the following file:

- opm/models/discretization/ecfv/ecfvdiscretization.hh